insert into TFS_RECETTE.FAQ (ID, ANSWER, QUESTION) values (1, 'Est-ce-que je peux ouvrir un compte individuel sans choisir une offre ?', 'Est-ce-que je peux ouvrir un compte individuel sans choisir une offre ?');
insert into TFS_RECETTE.FAQ (ID, ANSWER, QUESTION) values (2, 'Est-ce-que je peux ouvrir un compte individuel sans choisir une offre ?', 'Est-ce-que je peux ouvrir un compte individuel sans choisir une offre ?');
insert into TFS_RECETTE.FAQ (ID, ANSWER, QUESTION) values (3, 'Est-ce-que je peux ouvrir un compte individuel sans choisir une offre ?', 'Est-ce-que je peux ouvrir un compte individuel sans choisir une offre ?');
